<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script defer src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script defer src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="/css/main.css">
    <title>Register your Account</title>
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-lg-top ">
        <div class="container-xxl">
            <a class="navbar-brand" href="/index.html">
                <img src="/img/Hopin.svg" alt="" width="115" height="48" class="d-inline-block align-text-top">
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <form class="d-flex search-bar">
                    <input class="form-control me-2 search-input" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-light" type="submit">Search</button>
                </form>
                <ul class="navbar-nav ms-auto mb-2 mb-lg-0 me-1">
                    <li class="nav-item">
                        <a class="nav-link" aria-current="page" href="/index.html">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" aria-current="page" href="#">Products</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" aria-current="page" href="#">About Us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" aria-current="page" href="#">Contact</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Link</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle d-none" href="#" id="adminDropdown" role="button"
                            data-bs-toggle="dropdown" aria-expanded="false">
                            <i class="fas fa-user mx-1 hide "></i> Admin
                        </a>
                        <ul class="dropdown-menu" aria-labelledby="adminDropdown">
                            <li><a class="dropdown-item" href="/html/admin-panel.html">Dashboard</a></li>
                            <li><a class="dropdown-item" id="logout" href="#">Log Out</a></li>
                        </ul>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link d-none" id="login" href="/html/login-form.html">Login</a>
                    </li>
            </div>
        </div>
    </nav>
    <section class="vh-100">
        <div class="container-fluid h-custom form-contenedor">
          <div class="row d-flex justify-content-center align-items-center h-100 formulario ">
            <div class="col-md-5 col-lg-5 col-xl-3 mb-5 bg-body rounded border-0 shadow p-5">
              <form id="registerForm">
                <div class="divider d-flex justify-content-center align-items-center my-3 pb-5">
                  <h4 class="text-center  mx-3 mb-0">Register your Account</h4>
                </div>
                <div class="d-flex flex-row align-items-center justify-content-center justify-content-lg-start pb-5">
                    <p class="lead fw-normal mb-0 me-3">Sign in with</p>
        
                    <button type="button" id="loginWithGoogle" class="btn btn-primary btn-floating mx-1">
                      <i class="fab fa-google"></i>
                    </button>
                  </div>
      
                <!-- Email input -->
                <div class="form-outline mb-4">
                  <input type="email" id="registerEmail" class="form-control form-control-lg"
                    placeholder="Enter a valid email address" />
                  <label class="form-label" for="registerEmail">Email address</label>
                </div>
      
                <!-- Password input -->
                <div class="form-outline mb-3">
                  <input type="password" id="registerPassword" class="form-control form-control-lg"
                    placeholder="Enter password" />
                  <label class="form-label" for="registerPassword">Password</label>
                </div>
      
                <div class="text-center text-lg-start d-grid  mt-4 pt-2">
                  <button type="submit" class="btn btn-primary text-center btn-lg text-de"
                    style="padding-left: 2.5rem;  padding-right: 2.5rem;">Register</button>
                  <p class="small fw-bold mt-2 pt-1 mb-0">Already have an account? <a href="/html/login-form.html"
                      class="link-danger text-decoration-none ">Sign in</a></p>
                </div>
      
              </form>
            </div>
          </div>
        </div>
    </section>
    <footer class="container-fluid footer">
        <div class="row">
            <div class="col-sm-3">
                a
            </div>
            <div class="col-sm-3">
                a
            </div>
            <div class="col-sm-3">
                a
            </div>
        </div>
    </footer>
    <section class="credits">

    </section>
    <script type="module" src="/js/main.js"></script>
    <script src="https://kit.fontawesome.com/b9313cfeb2.js" crossorigin="anonymous"></script>
</body>
</html>